View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000942Ecere SDKcompilerpublic2013-06-19 00:482014-08-08 18:17
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000942: clang compiler support
Descriptionsupport compiling using clang instead of gcc
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001275)
jerome (administrator)
2014-05-04 13:03

The SDK now builds on OS X Mavericks using Clang.

- Issue History
Date Modified Username Field Change
2013-06-19 00:48 redj New Issue
2014-05-04 13:03 jerome Note Added: 0001275
2014-05-20 22:32 jerome Assigned To => jerome
2014-05-20 22:32 jerome Priority high => immediate
2014-05-20 22:32 jerome Status new => assigned
2014-05-20 22:32 jerome Fixed in Version => 0.44.10 64
2014-05-20 22:32 jerome Target Version 0.45 Ginkakuji => 0.44.10 64
2014-05-20 22:32 jerome Status assigned => resolved
2014-05-20 22:32 jerome Resolution open => fixed
2014-08-08 18:17 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker